説明

#3892 でのdebパッケージへの修正をrpmパッケージに対しても行う

関係しているリビジョン
リビジョン 2913 - 2017/02/01 15:57 - kawauchi

[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893

リビジョン 2913 - 2017/02/01 15:57 - kawauchi

[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893

リビジョン 2913 - 2017/02/01 15:57 - kawauchi

[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893

リビジョン 3100 - 2017/12/10 09:10 - n-ando

merged chages from trunk/OpenRTM-aist r2913-2955 during 2017-02:
[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Fixed r2914. refs #3889
[compat,format,->RELENG_1_2] Indent modified.
[incompat,new func,->RELENG_1_2] Logging system now supports logstream loadable modules. refs #3567
[incompat,new func,->RELENG_1_2] A function to convert from URL parameter to map has been added.
[compat,format,->RELENG_1_2] Newline added.
[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567
[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567
[compat,->RELENG_1_2] Types have been changed because of compilation warning. refs #3902
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3901
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3900
[build,->RELENG_1_2] Monky include path has been added.
[prop,->RELENG_1_2] ignore Makefile.in Makefile.
[compat,->RELENG_1_2] C style cast convrted to static_cast. refs #3902
[comapt,conf_file,->RELENG_1_2] fluent-bit log stream configuration example has been added rtc.conf.sample
[compat,build,->RELENG_1_2] CXXFLAGS incuding Wall -fPIC -O2 has been removed in openrtm-aist.pc. refs #3714
[compat,build,dist,>RELENG_1_2] ClockManager.cpp was not properly included dist package.
[comapt,build,dist,->RELENG_1_2] logger ext lib is now included in dist package.
[compat,->RELENG_1_2] refs #3881
[incompat,bugfix,EC,->RELENG_1_2]Modified for OpenHRPExecutionContext. #3579
[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Fixed r2914. refs #3889
[compat,format,->RELENG_1_2] Indent modified.
[incompat,new func,->RELENG_1_2] Logging system now supports logstream loadable modules. refs #3567
[incompat,new func,->RELENG_1_2] A function to convert from URL parameter to map has been added.
[compat,format,->RELENG_1_2] Newline added.
[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567
[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567
[compat,->RELENG_1_2] Types have been changed because of compilation warning. refs #3902
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3901
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3900
[build,->RELENG_1_2] Monky include path has been added.
[prop,->RELENG_1_2] ignore Makefile.in Makefile.

2025/05/03 1/2

http://www.openrtm.org/redmine/issues/3892


[compat,->RELENG_1_2] C style cast convrted to static_cast. refs #3902
[comapt,conf_file,->RELENG_1_2] fluent-bit log stream configuration example has been added rtc.conf.sample
[compat,build,->RELENG_1_2] CXXFLAGS incuding Wall -fPIC -O2 has been removed in openrtm-aist.pc. refs #3714
[compat,build,dist,>RELENG_1_2] ClockManager.cpp was not properly included dist package.
[comapt,build,dist,->RELENG_1_2] logger ext lib is now included in dist package.
[compat,->RELENG_1_2] refs #3881
[incompat,bugfix,EC,->RELENG_1_2]Modified for OpenHRPExecutionContext. #3579

履歴
#1 - 2017/02/01 15:58 - n.kawauchi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

r2913 で対応した。

#2 - 2017/08/30 11:43 - n-ando

- ステータス を 解決 から 終了 に変更

http://redmine.openrtm.org/issues/3999

Powered by TCPDF (www.tcpdf.org)

2025/05/03 2/2

http://www.openrtm.org/redmine/projects/openrtm-aist-cxx/repository/openrtm-cxx/revisions/2913
http://redmine.openrtm.org/issues/3999
http://www.tcpdf.org

